@font-face {
  font-family: "TAN - MON CHERI";
  src: url("/assets/page/fonts/tan-mon-cheri/tan-mon-cheri-regular.woff2")
    format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: "CY Grostesk Key";
  src: url("/assets/page/fonts/cy-grotesk-key/cy-grotesk-key-2.woff2")
    format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/*@font-face {*/
/*  font-family: "CY Grostesk Key";*/
/*  src: url("/assets/page/fonts/cy-grotesk-key/cy-grotesk-key-3.woff2")*/
/*    format("woff2");*/
/*  font-weight: 700;*/
/*  font-style: normal;*/
/*  font-display: swap;*/
/*}*/

:root {
  --beige: #e5ddd2;
  --brown: #652325;
  --green: #424941;
  --dark: #292929;
  --olive: #8a906c;
  --text-dark: #474c51;
}

.container {
  width: auto;
}

section {
  display: block;
  /* flex-direction: column; */
}

body {
  background: #E5DDD2;
  padding: 0px;
  margin: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "TAN - MON CHERI", sans-serif;
  font-style: normal;
  font-weight: 500;
  color: #652325;
}


a {
  font-family: "CY Grostesk Key", sans-serif;
}

p {
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #484C51;
}

.desktop-visible-responsive.block {
  display: block !important;
}

.desktop-visible-responsive.flex {
  display: flex !important;
}

.mobile-visible-responsive.block {
  display: none !important;
}

.mobile-visible-responsive.flex {
  display: none !important;
}

footer {
  padding-top: 100px;
  background: #652325;
}

footer .subscribe-letter {
  width: 936x;
  max-width: 100%;
  display: table;
  margin: 0px auto;
  padding-bottom: 100px;
  
}

footer .subscribe-letter .heading {
  padding-bottom: 48px;
}

footer .subscribe-letter .heading h2 {
  margin: 0px;
  padding-bottom: 16px;
  /* font-family: "TAN - MON CHERI", sans-serif; */
  font-style: normal;
  font-weight: 400;
  font-size: 56px;
  line-height: 66px;
  text-align: center;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  color: #fff;
}

footer .subscribe-letter .heading p {
  margin: 0px;
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  text-align: center;

  color: #fff;
}

footer .subscribe-letter form {
  display: flex;
  
  gap: 16px;
    justify-content: center;
  /* border: 1px solid #dccfbc; */
}

footer .subscribe-letter form input {
  /* box-sizing: border-box; */
  /* border-top-left-radius: 8px; */
  /* border-bottom-left-radius: 8px; */
  /* padding: 16px 24px;
  border: none; */
  /* border: 1px solid rgba(0, 0, 0, 0.16); */
  /* font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  opacity: 0.7;
  width: 100%;
  background: transparent; */
    border: none;

    padding: 19.5px 24px;

    background: #E5DDD2;
    border-radius: 16px;

    width: 511px;
    height: 25px;

    font-family: 'CY Grotesk Key', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    color: #484C51;

}

footer .subscribe-letter form input::placeholder {
  color: #484C51;
  opacity: 1;
}

/* footer .subscribe-letter form button {
  padding: 18px 32px;
  width: 225px;
  height: 64px;
  background: #c7b494;
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0.24em;
  text-transform: uppercase;
  color: #652325;
  border: none;
  display: flex;
  gap: 15px;
  text-decoration: none;
} */

  /* Submit */

        footer .subscribe-letter form button {
            background: var(--green);
            color: var(--beige);
            padding: 4px 4px 4px 24px;
            border-radius: 16px;
            text-transform: uppercase;
            letter-spacing: 1px;
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
            gap: 16px;
            transition: all 0.3s ease;
            text-decoration: none;
            font-weight: 500;
            font-size: 16px;
            line-height: 200%;
            letter-spacing: 0.12em;
            /* width: 100%; */
            border: none;
            cursor: pointer;
        }

        footer .subscribe-letter form button:hover {
            background: var(--beige);
            color: var(--green);
        }

        footer .subscribe-letter form button .arrow-icon {
            background: var(--beige);
            width: 56px;
            height: 56px;
            border-radius: 13px;
            display: flex;
            align-items: center;
            transition: stroke 0.3s ease;
            justify-content: center;
            color: var(--green);
        }

        footer .subscribe-letter form button:hover .arrow-icon {
            background: var(--green);
        }

        footer .subscribe-letter form button:hover .arrow-icon {
            color: var(--beige);
        }

footer .footer-logo {
  max-width: 100%;
  width: 186px;
}
footer .bottom-footer {
  padding-top: 40px;
}

footer .bottom-footer img {
  width: 100%;
}

footer .address {
  margin: 0px;
  padding-top: 12px;
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  width: 280px;
}

footer .heading-link {
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 27px;
  color: #fff;
  margin: 0px;
  padding-bottom: 24px;
}

footer .links {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

footer .links.contacts li {
  display: flex;
  align-items: center;
  gap: 10px;
}

footer .social-media {
  display: flex;
  gap: 16px;
  margin-top: 24px;
}

footer .links li {
  margin-bottom: 12px;
}

footer .links li:last-child {
  margin-bottom: 0px;
}

footer .links li a {
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  text-decoration: none;
  word-break: break-word;
}

footer .mobile {
  display: none;
}

footer .copyright {
  padding: 16px 0px;
  /* margin-top: 32px; */
  /* border-top: 1px solid #fff; */
  display: flex;
  align-items: center;
  justify-content: space-between;
}

footer .copyright a {
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: -0.015em;
  text-decoration: none;
  color: #fff;
  margin: 0px;
}

footer .copyright p {
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: -0.015em;
  text-decoration: none;
  color: #fff;
  margin: 0px;
}

.happy-clients {
  padding: 100px 0px;
  background: #652325;
}

.happy-clients .heading {
  padding-bottom: 48px;
}

.happy-clients .heading h2 {
  padding: 0px;
  margin: 0px;
  font-family: "TAN - MON CHERI", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  line-height: 1.5;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
}

.happy-clients .heading h2 span {
  color: #48992e;
}

.happy-clients .happy-clients-card {
  padding: 48px 24px 24px;
  padding-bottom: 84px;
  background: #f7eede;
  /* border-radius: 16px; */
  position: relative;
  height: calc(100% - 132px);
}

.happy-clients .happy-clients-card .icons {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.happy-clients .happy-clients-card .comments {
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #4c545c;
  margin-top: 32px;
}

.happy-clients .happy-clients-card .customer-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  bottom: 0;
  padding-bottom: 24px;
  width: -webkit-fill-available;
  padding-right: 24px;
}

.happy-clients .happy-clients-card .customer-info .thumbs-up {
}

.happy-clients .happy-clients-card .customer-info .customer {
  display: flex;
  align-items: center;
  gap: 8px;
}

.happy-clients .happy-clients-card .customer-info .customer img {
}

.happy-clients .happy-clients-card .customer-info .customer .name {
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 34px;
  color: #1f2933;
  margin: 0px;
}

.happy-clients .happy-clients-card .customer-info {
}

.green-btn-with-arrow-top-right {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 30px;
  gap: 8px;
  /* width: 100%; */
  background: #652325;
  margin-top: 40px;
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0.24em;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  box-shadow: none;
  cursor: pointer;
  text-decoration: none;
}

.light-green-btn-with-arrow-top-right {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 30px;
  gap: 8px;
  /* width: 100%; */
  background: #c7b494;
  margin-top: 40px;
  font-family: "CY Grostesk Key", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0.24em;
  text-transform: uppercase;
  color: #652325;
  border: none;
  box-shadow: none;
  cursor: pointer;
  text-decoration: none;
  width: fit-content;
}

label.error {
  font-size: 14px !important;
  font-weight: 400 !important;
  background: #ff0000 !important;
  padding: 2px 4px !important;
  color: #fff !important;
  line-height: 1 !important;
  opacity: 1 !important;
  display: inline-block !important;
}

.loader {
  width: 60px;
  aspect-ratio: 1;
  color: #936f20;
  background:
    linear-gradient(currentColor 0 0) 100% 0,
    linear-gradient(currentColor 0 0) 0 100%;
  background-size: 50.1% 50.1%;
  background-repeat: no-repeat;
  animation: l7-0 1s infinite steps(1);
  margin: auto;
  display: none;
}
.loader::before,
.loader::after {
  content: "";
  position: absolute;
  inset: 0 50% 50% 0;
  background: currentColor;
  transform: scale(var(--s, 1)) perspective(150px) rotateY(0deg);
  transform-origin: bottom right;
  animation: l7-1 0.5s infinite linear alternate;
}
.loader::after {
  --s: -1, -1;
}
@keyframes l7-0 {
  0% {
    transform: scaleX(1) rotate(0deg);
  }
  50% {
    transform: scaleX(-1) rotate(-90deg);
  }
}
@keyframes l7-1 {
  49.99% {
    transform: scale(var(--s, 1)) perspective(150px) rotateX(-90deg);
    filter: grayscale(0);
  }
  50% {
    transform: scale(var(--s, 1)) perspective(150px) rotateX(-90deg);
    filter: grayscale(0.8);
  }
  100% {
    transform: scale(var(--s, 1)) perspective(150px) rotateX(-180deg);
    filter: grayscale(0.8);
  }
}

.btn-beige {
  background: var(--beige);
  color: var(--green);
  padding: 4px 4px 4px 24px;
  border-radius: 16px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-flex;
  align-items: center;
  gap: 16px;
  transition: all 0.3s ease;
  text-decoration: none;
  font-family: "CY Grostesk Key", sans-serif;
}

.btn-beige:hover {
  background: var(--green);
  color: var(--beige);
}

.btn-beige .arrow-icon {
  background: var(--green);
  width: 56px;
  height: 56px;
  border-radius: 13px;
  display: flex;
  align-items: center;
  transition: stroke 0.3s ease;
  justify-content: center;
  color: #e5ddd2;
}

.btn-beige:hover .arrow-icon {
  background: var(--beige);
}

.btn-beige:hover .arrow-icon {
  color: var(--green);
}

/* Login */

.btn-beige-login {
      font-family: "CY Grostesk Key", sans-serif;
  background: var(--beige);
  color: var(--green);
  padding: 4px 4px 4px 24px;
  border-radius: 8px;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-flex;
  align-items: center;
  gap: 16px;
  transition: all 0.3s ease;
  text-decoration: none;
  font-weight: 600;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0.12em;
  text-transform: uppercase;
}

.btn-beige-login:hover {
  background: var(--green);
  color: var(--beige);
}

.btn-beige-login .arrow-icon {
  background: var(--green);
  width: 40px;
  height: 40px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  transition: stroke 0.3s ease;
  justify-content: center;
  color: #e5ddd2;
}

.btn-beige-login:hover .arrow-icon {
  background: var(--beige);
}

.btn-beige-login:hover .arrow-icon {
  color: var(--green);
}

@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 764px) {
  .happy-clients {
    padding: 40px 0px;
  }

  .light-green-btn-with-arrow-top-right {
    width: auto;
    font-size: 16px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 00px;
  }

  .desktop-visible-responsive.block {
    display: none !important;
  }

  .desktop-visible-responsive.flex {
    display: none !important;
  }

  .mobile-visible-responsive.block {
    display: block !important;
  }

  .mobile-visible-responsive.flex {
    display: flex !important;
  }

  .happy-clients .heading h2 {
    font-size: 32px;
    line-height: 42px;
  }

  .nav .nav-title .logo {
    width: 130px !important;
  }

  footer {
    padding-top: 40px;
  }

  footer .subscribe-letter {
    padding-bottom: 40px;
    width: 100%;
  }

  footer .subscribe-letter .heading h2 {
    font-size: 28px;
    line-height: 36px;
    padding-bottom: 12px;
  }

  footer .subscribe-letter .heading p {
    font-size: 14px;
    line-height: 22px;
    padding: 0 10px;
  }
  footer .subscribe-letter .heading {
    padding-bottom: 16px;
  }

  footer .subscribe-letter form {
    gap: 12px;
    flex-direction: column;
    width: 100%;
    /* padding: 0 15px; */
  }

  footer .subscribe-letter form input {
    border-radius: 12px;
    text-align: center;
    width: stretch;
    padding: 16px 20px;
    font-size: 16px;
  }

  footer .subscribe-letter form button {
    /* border-radius: 8px; */
    display: flex;
    width: 100%;
    padding: 4px 4px 4px 24px;
    font-size: 14px;
  }

  footer .footer-logo {
    display: table;
    margin-left: auto;
    margin-right: auto;
  }

  footer .address {
    text-align: center;
    width: 100%;
  }

  footer .mobile {
    display: block;
    margin: 16px 0px;
  }

  footer .desktop {
    display: none;
  }

  footer .heading-link,
  footer .links li {
    text-align: center;
  }

  footer .mobile .heading-link {
    text-align: center;
  }

  footer .links.contacts li {
    justify-content: center;
  }

  footer .social-media {
    justify-content: center;
  }

  footer .copyright {
    flex-direction: column;
  }
}
